package com.jsowell.common.enums.ykc;

/**
 * 订单支付状态
 */
public enum OrderPayStatusEnum {
	unpaid("0", "待支付"),
	paid("1", "支付完成"),

	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	OrderPayStatusEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
